div.placeTitle{margin-bottom:18px;text-align:center}
ul.gotoPage{margin:0;padding:0;list-style:none}
ul.gotoPage li{margin:4px 0 0;padding:0;float:right}
ul.gotoPage li a{padding:5px 25px 5px 0;background:url("/images/PLN-next.gif") 100% 50% no-repeat}
table.poll-content{width:100%}
table.poll-content td{vertical-align:top}
table.poll-content h2,table.poll-content h3,table.poll-content h4{margin:0;padding:0;font-family:Verdana,Helvetica,Arial,sans-serif;font-size:14px;text-align:left}
td.poll-feature{padding-bottom:12px}
td.poll-feature h2{padding:2px 0 4px;color:#306;font-size:120%}
td.poll-feature h2 i{font-weight:normal}
td.poll-feature h2 span{display:block;padding-top:18px;font-size:90%}
div.poll-question{margin-right:12px}
div.poll-question h3{margin:0;padding:5px;font-family:Verdana,Helvetica,Arial,sans-serif;font-size:14px;text-align:center;color:#306;background-color:#fc6;border:1px solid #036;border-bottom:none}
div.poll-question form{margin:0;padding:5px;background-color:#fc6;border:1px solid #036;border-top:none}
div.poll-question form fieldset{border:none}
div.poll-question form table{width:100%;padding:0 10px}
div.poll-question form td{padding:2px 0;vertical-align:top}
div.poll-question form td.poll-label{line-height:140%}
div.poll-question form td.poll-radio{width:24px}
div.poll-question form td.submit{padding-top:12px;text-align:center}
div.poll-question form td.submit span{display:block;padding:4px 0;font-size:90%}
div.poll-question form td.submit span.alert{font-size:80%}
div.poll-question.launch{margin-right:0}
div.poll-question.launch h3,div.poll-question.launch form{background-color:transparent;border:none}
div.poll-question.launch h3{font-size:90%}
td.poll-related{width:150px}
td.poll-related div{font-size:95%;background-color:#fff;border:2px solid #939}
td.poll-related h3,td.poll-related h4{padding:2px 5px 4px;color:#fff;background-color:#939;text-align:center;text-transform:uppercase;font-size:90%}
td.poll-related ul{margin:0;padding:0;list-style:none}
td.poll-related ul li{margin:0;padding:10px 2px;font-weight:bold;color:#306}
td.poll-related ul li span.new{color:#f00;font-size:80%}
div.poll-recentList{margin:36px 0}
div.poll-recentList ul.gotoPage li{font-size:90%;font-weight:bold}
div.poll-recentList h4{margin:0;padding:4px 4px 2px;color:#f60;font-size:120%;border-bottom:1px solid #7992ad;text-align:left}
div.poll-recentList dl{margin:0 4px}
div.poll-recentList dl dt{margin-top:8px;font-weight:bold;color:#306}
div.poll-recentList dl dt i{font-weight:normal}
div.poll-recentList dl dd{margin:0;padding:4px 12px 8px}